@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap');

body {
  font-family: 'Open Sans', sans-serif;
  line-height: 1.8;
  color: #818181;
  font-size: 14px;
  font-weight: 500;
  padding: 20px;
   background: #003365;
  }
  
 
.container {
    width: 1200px;
}
.slider .container{
	width: 100%;
}
  
  p {
    margin: 0 0 10px;
    color: #fff;
	}
  h2 {
    font-size: 24px;
    text-transform: uppercase;
    /*color: #303030;*/
	color: #fff;
    font-weight: 600;
    margin-bottom: 30px;
  }
  h4 {
    font-size: 19px;
    line-height: 1.375em;
	color: #fff;
    /*color: #303030;*/
    font-weight: 400;
    margin-bottom: 30px;
  }
  .h5, h5 {
    font-size: 14px;
    color: #fff;
}
.h3, h3 {
    font-size: 24px;
    color: #fff;
}
  .jumbotron {
    background-image: linear-gradient( #00000094 , #00000094), url('../images/DJI_0157.jpg');
    background-size: cover;
    background-attachment: fixed;
    color: #fff;
    padding: 13% 25px;
    font-family: 'Open Sans', sans-serif;
  }
  .carousel-caption{
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: grid;
    align-content: center;
    text-align: left;
  }
  .caption-box{
  padding-left: 15%; 
  }
  .caption-box h1{
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 60px;
  }
  .caption-box p{
    font-size: 20px;
    font-family: monospace;
    font-weight: 600;
    padding-left: 5px;
  }
  .container-fluid {
    padding: 60px 50px;
  }
  .bg-grey {
    background-color: #f6f6f6;
  }
  .logo-small {
    color: #f4511e;
    font-size: 50px;
  }
  .logo {
    color: #f4511e;
    font-size: 200px;
  }

.header {
  background-color: #003365;
  padding: 10px;
  text-align: left;
  color: #fff;
}
.header a{
  color: #fff;
}

#navbar {
  background-color: #fff;
}


	

#navbar a:hover {
  color: black;
}

#navbar a.active {
  background-color: #4CAF50;
  color: white;
}
.navbar {
    margin-bottom: 0;
    background-color: #f4511e;
    z-index: 9999;
    border: 0;
    font-size: 13px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 4px;
    border-radius: 0;
    font-family: 'Open Sans', sans-serif;
  }
  .navbar li a, .navbar .navbar-brand {
    color: #000;
    font-weight: 600;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
    color: #fff !important;
    background-color: #0679eab8 !important;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
  }
  
  .navbar-brand{
    padding: 0px 0px; 
  }
  .navbar-nav>li>a{
    letter-spacing: 0px;
    padding: 25px 10px;
  }
  .navbar-brand>img{
    width: 70%;
  }
  .dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 290px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0;
  font-size: 13px;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
  display: block;
  list-style: none;
  list-style-type: none;
  padding-left: 0;
}

.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}
.content {
  padding: 0px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
    left: 0;
    right: 0;
}

.sticky + .content {
  padding-top: 60px;
}
  .thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
  }
  .thumbnail img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
  }
  .carousel-control{
    opacity: 0.8;
  }
  .carousel-control.right, .carousel-control.left {
    background-image: none;
    color: #005bb5;
  }
  .carousel-indicators li {
    border-color: #fff;
  }
  .carousel-indicators li.active {
    background-color: #fff;
  }

  .item h4 {
    font-size: 19px;
    line-height: 1.375em;
    font-weight: 400;
    font-style: italic;
    margin: 70px 0;
  }
  .item span {
    font-style: normal;
  }
  .panel {
    border: 1px solid #f4511e; 
    border-radius:0 !important;
    transition: box-shadow 0.5s;
  }
  .panel:hover {
    box-shadow: 5px 0px 40px rgba(0,0,0, .2);
  }
  .panel-footer .btn:hover {
    border: 1px solid #f4511e;
    background-color: #fff !important;
    color: #f4511e;
  }
  .panel-heading {
    color: #fff !important;
    background-color: #f4511e !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .panel-footer {
    background-color: white !important;
  }
  .panel-footer h3 {
    font-size: 32px;
  }
  .panel-footer h4 {
    color: #aaa;
    font-size: 14px;
  }
  .panel-footer .btn {
    margin: 15px 0;
    background-color: #f4511e;
    color: #fff;
  }
  .header-banner{
    background: linear-gradient( #00000094 , #00000094), url('../images/auditorium-benches-chairs-class-207691.jpg');
    background-position: center center;
    background-position-y: 25%;
    background-size: cover;
    padding: 50px 0px;
    text-align: center;
  }
  .header-banner h1,.header-banner h4,.header-banner a{
    color: #fff;
  }
  .header-banner h1{
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1.5;
  }
  .header-banner a{
    text-decoration: none;
  }
  .history{
    padding: 100px 0px;
  }
  .history h1{
    color: #000;
    font-weight: 800;
  }
  .history h1:after{
    content: '';
    display: block;
    width: 80px;
    height: 5px;
    background: #c81111;
    border-radius: 50px;
    margin-top: 15px;
  }
  .history .col-md-6 h4{
    line-height: 32px;
    padding-top: 25px;
  }
  .history .col-md-6 img{
    filter: grayscale(100%);
  }
  .about-1{
   /* padding: 0px 0px 100px;*/
    background: transparent;
    background-position: center center;
  }
  .about-1 .division{
  position: absolute;
  width: 98%;
  /*margin-top: -50px;*/
  }
  .about-1 h2, .about-1 p{
    color: #fff;
  }
  .about-1 h2:after{
    content: '';
    display: block;
    width: 80px;
    height: 5px;
    background: #c81111;
    border-radius: 50px;
    margin-top: 15px;
  }
  .about-1 .row{
    background: #fff;
    border-radius: 4px;
	z-index:999;
	/*margin-top:-25px;*/
    margin-left: 0;
    margin-right: 0;
    border-radius: 0px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	
  }
  
  #contact p, #contact h4, #contact .col-sm-3 a{
  color: #fff;
  }
  

  footer a, footer p{
  color: #fff;
  }
  .about-1 .col-md-4{
    padding: 20px 30px;
  }
  .about-1 .col-md-4 a{
    display: grid;
    align-content: center;
    height: 100px;
    text-decoration: none;
  }
  .about-1 .col-md-4 .box{
    background: transparent;
    padding: 30px 20px;
    border-radius: 5px;
  }
  .about-1 .col-md-4 .box img{
    width: 60px;
    padding-right: 20px;
  }
  .about-1 .tab-content .col-md-6{
    height: 400px;
    background-position: center;
  }
  .about-1 .tab-content #history-img{
    background: url('../images/history.jpg');
    background-size: cover;
    background-position: center;
  }
  /*NAACWebinar.png*/
  .about-1 .tab-content #principal_img{
    background: url('../images/Principal_New2.jpg');
    background-size: cover;
    background-position: center;

  }
  .about-1 .tab-content #vision-img{
    background: url('../images/history.jpg');
    background-size: cover;
    background-position: center;
  }
  .about-1 .tab-content .col-md-6 {
    padding: 30px;
    background: linear-gradient(#003365d9,#003365d9), url('../images/IMG_9284.JPG');
    background-size: cover;
  }
  .about-1 .tab-content .col-md-6 .box-2 h3{
    color: #fff;
    font-weight: 700;
  }
  .about-1 .tab-content .col-md-6 .box-2 h3:after{
    content: '';
    display: block;
    background: #e00808;
    width: 85px;
    height: 3px;
    margin-top: 10px;
    border-radius: 100px;
  }
  .about-1 .tab-content .col-md-6 .box-2 p{
    padding-bottom: 30px;
    color: #fff;
    font-weight: 700;
  }
  .about-1 .col-md-4 .box h4{
    font-weight: 700;
    color: #000;
    margin-bottom: 0px;
  }
  .about-1 .col-md-4 .box .fas{
    font-size: 35px;
  }
  .about-1 .nav-tabs{
    width: 100%;
    background: #003365;
    border: 0;
  }
  .about-2{
    padding: 100px 0px;
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .about-2 h2, .about-2 p{
    color: #fff;
  }
  .about-2 h2:after{
    content: '';
    display: block;
    width: 80px;
    height: 5px;
    background: #c81111;
    border-radius: 50px;
    margin-top: 15px;
  }
  .read-more{
    background: #0579e8;
    padding: 10px 20px;
    border-radius: 4px;
    color: #fff;
    font-weight: 700;
  }
  .read-more:hover{
    color: #fff;
    text-decoration: none;
  }
  #about{
    padding-top: 100px;
    padding-bottom: 100px;
  }
  #about .col-sm-12{
    padding-top: 100px;
  }
  #about .col-sm-12 .col-sm-4 .box{
    border: 2px solid #000;
    padding: 10px;
    border-radius: 4px;
    height: 330px;
  }
  .news_updates{
    padding: 0px 30px;
    text-align: center;
    height: 400px;
	}
	
  .events{
    padding: 0px 30px;
    text-align: left;
    height: 220px; 
  }
  .events img{
    padding-right: 10px;
  }
  .events h5{
    margin-bottom: 0px !important;
  }
  .events p{
    color: #fff;
    line-height: 17px;
  }
  .notice{
    border-radius: 5px;
    border: 2px solid #fff;
	
    /*padding: 30px;*/
  }
  .notice h3{
    text-align: center;
    font-weight: 600;
  }
  .notice h3:after{
    content: '';
    display: block;
    background: #fff;
    width: 100px;
    height: 2px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
  }
  .notice .click{
    background: #f9f9f9;
    text-align: center;
    margin: 0;
    padding: 15px 0px;
  }
  .notice .click a{
    padding: 0px;
    font-weight: 700;
    text-decoration: none;
  }
  .notice .notice-link{
    background: transparent;
    color: #fff;
    text-decoration: none;
  }
  marquee{
    height: 400px;
    color: #fff;
    padding: 30px;
    text-align: center;
  }
  .slider{
    /*background: #003365;*/
	padding-top:20px;
	padding-bottom: 20px;
  }
  .slider .carousel-inner > .item > img {
    width:100%;
    height:560px;
  }
  .slider .col-lg-9{
    padding-right: 0px;
  }
  .slider .col-lg-3{
    padding-left: 0px;
  }
  .slider .col-lg-3 .notification-box{
    background: #fff;
    height: 560px;
    padding: 15px 20px;
    padding-top: 150px;
    padding-bottom: 150px;
  }
  .slider .col-lg-3 .notification-box h2{
    margin: 0px;
    color: #fff;
    font-weight: 700;
    padding-bottom: 20px;
  }
  .slider .col-lg-3 .notification-box p{
    color: #000;
    font-weight: 600;
  }
  .slider .col-lg-3 .notification-box button{
    background: #003365;
    border: 2px solid #003365;
    border-radius: 4px;
    color: #fff;
    font-weight: 700;
    padding: 5px 25px;
    margin-top: 15px
  }
  .notification{
    background: #003365;
    padding: 50px 0px 75px;
  }
  .notification h2{
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
  }
  .notification .col-md-4 .box{
    border: 2px solid #fff;
    height: 150px;
    display: grid;
    align-content: center;
    text-align: center;
    border-radius: 4px;
    margin: 8px 0px;
    padding: 0px 25px;
  }
  .notification .col-md-4 .box a{
    color: #fff;
    text-decoration: none;
    font-weight: 600;
  }
  #about .col-sm-12 .col-sm-4 .box h4{
    padding: 20px 0px;
	background: #fff;
    /*background: #003365;*/
    color: #fff;
    text-align: center;
    border-radius: 4px;
  }
  .news-update{
    background: #003365;
    padding: 100px 0px;
  }
  .news-update .col-sm-4{
    margin-top: 30px;
  }
  .news-update h2, .news-update h3, .news-update h5, .news-update a{
    color: #fff;
  }
  .news-update h5{
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .news-update .col-md-6{
	  padding-top:10px;
	  padding-bottom: 10px;
  }
  .news-update a{
    background: #fff;
    color: #000;
    padding: 10px 10px;
    border-radius: 4px;
  }
  .news-update .col-md-12{
    /*padding-top: 10px;
    padding-bottom: 10px;*/
  }
  .news-update .col-md-12 img{
    padding-right: 10px;
  }
  .news-update .col-md-12 h5{
    margin-bottom: 0;
    margin-top: 0;
  }
  .news-update .col-md-12 p{
    color: #fff;
  }
  #academics{
    background-image: linear-gradient( #00000094 , #00000094), url('../images/IMG_9284.jpg');
    background-size: cover;
    background-attachment: fixed;
    padding: 0;
  }
  #academics h2{
    color: #fff;
  }
  #academics .jr_college{
    background: url('../images/books.jpg');
    background-size: cover;
  }
  #academics .sr_arts{
    background: url('../images/students.jpg');
    background-size: cover;
  }
  #academics .sr_science{
    background: url('../images/students-2.jpg');
    background-size: cover;
  }
  #academics .sr_sfc{
    background: url('../images/books.jpg');
    background-size: cover;
  }
  #academics .col-sm-3 h4{
    background: transparent;
    color: #fff;
    padding: 0px 20px;
    margin-bottom: 0px;
    margin-top: 0px;
    border-radius: 5px;
    display: grid;
    align-content: center;
    height: 310px;
  }
  #academics .col-sm-3 a{
    text-decoration: none;
  }
  /*#academics .col-sm-3 h4:hover{
    background: #00000067;
    transition: 0.5s all;
  }*/
  #academics .col-sm-12 a{
    background: #23537c;
    padding: 20px 25px;
    border-radius: 5px;
    color: #fff;
  }
  .courses{
    padding: 60px;
  }

  .courses .course-box{
    background: #eaeaea;
    padding: 20px 50px;
    margin: 20px 0px;
  }
  .courses .course-box h3{
    color: #fff;
    font-weight: 700;
  }
  .courses .course-box h3 span{
    color: #c61016;
  }
  .courses .course-box p{
    font-size: 18px;
    color: #fff;
    margin: 0px;
    padding: 1px 0px;
  }
  .courses .course-box button{
    background: #097de9;
    border: 2px solid #097de9;
    color: #fff;
    font-weight: 700;
    padding: 10px 25px;
    margin-top: 15px;
  }
  .courses .english{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .courses .hindi{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .courses .marathi{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .courses .philosophy{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .courses .economics{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .courses .history{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .courses .sociology{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .courses .psychology{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .courses .political-science{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .courses .botony{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .courses .chemistry{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .courses .mathematics{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .courses .microbiology2{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .courses .zoology{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .courses .physics{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .courses .baf{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .courses .bms{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .courses .bmm{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
   .courses .bscit{
    background: linear-gradient( #000000c7 , #000000c7), url('../images/DJI_0157.jpg');
    background-position: center center;
  }
  .courses .course-box-2{
    background: #70b8ff59;
    padding: 20px 50px;
    margin: 20px 0px;
  }
  .courses .course-box-2 h4{
    color: #000;
    font-weight: 500;
  }
  .courses .course-box-2 span{
    color: #c61016;
    font-size: 16px;

  }
  .courses .course-box-2 p{
    font-size: 18px;
    color: #000;
    margin: 0px;
    padding: 1px 0px;
  }
  .courses .course-box-2 button{
    background: #097de9;
    border: 2px solid #097de9;
    color: #fff;
    font-weight: 700;
    padding: 10px 25px;
    margin-top: 15px;
  }
  .courses-2{
    padding: 60px;
  }

  .courses-2 .course-box{
    background: #eaeaea;
    padding: 20px 25px;
    margin: 20px 0px;
  }
  .courses-2 .course-box h4{
    color: #000;
    font-weight: 700;
    margin-bottom: 10px;
    height: 50px;
    text-transform: uppercase;
  }
  .courses-2 .course-box h4 span{
    color: #c61016;
  }
  .courses-2 .course-box p{
    font-size: 14px;
    color: #000;
    margin: 0px;
    padding: 1px 0px;
  }
  .courses-2 .course-box button{
    background: #097de9;
    border: 2px solid #097de9;
    color: #000;
    font-weight: 700;
    padding: 10px 25px;
    margin-top: 15px;
  }
  .block{
    background: #d6d6d6;
    padding: 20px 0px;
  }
  .block .col-lg-6{
    display: grid;
    align-content: center;
    height: 50px;
    text-align: center;
  }
  .block .col-lg-6 h4, .block .col-lg-6 .read-more{
    margin-bottom: 0;
    margin-top: 0;
  }

  .gallery{
    padding: 100px 0px;
  }
  .gallery .col-lg-12{
    padding-top: 40px;
  }
  .gallery .col-lg-12 .col-lg-6{
    box-shadow: 0px 0px 10px 0px #000;
    padding: 0;
    width: 49%;
    margin-right: 10px;
  }
  .gallery .col-lg-12 .col-lg-4{
    text-align: center;
    padding-left: 0px;
  }
  .gallery .col-lg-12 .col-lg-8{
    padding-top: 20px;
  }
  .gallery .col-md-3{
    padding-top: 30px;
  }
  .gallery .col-lg-12 .col-lg-4{
    text-align: center;
  }
  .read-more{
    background: #097de9;
    border: 2px solid #097de9;
    color: #fff;
    font-weight: 700;
    padding: 10px 25px;
    margin-top: 15px;
  }
  .gallery-title
{
    font-size: 36px;
    color: #42B32F;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}
.filter-button
{
    font-size: 18px;
    border: 1px solid #c71634;
    border-radius: 5px;
    text-align: center;
    color: #c71634;
    margin-bottom: 30px;

}
.filter-button:hover
{
    font-size: 18px;
    border: 1px solid #c71634;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #c71634;

}
.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default, .btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover
{
    font-size: 18px;
    border: 1px solid #c71634;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #c71634;
}

.port-image
{
    width: 100%;
}

.gallery_product
{
    margin-bottom: 30px;
}
.img-box {
  position: relative;
}

.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.img-box:hover .image {
  opacity: 0.3;
}

.img-box:hover .middle {
  opacity: 1;
}

.text {
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}
.img-box-2 {
  position: relative;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #000000ba;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.img-box-2:hover .overlay {
  height: 100%;
}

.text-2 {
  color: white;
  position: absolute;
  top: 50%;
  left: 0%;
  -webkit-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  text-align: center;
  padding: 0px 15px;
}
.text-2 h4{
  color: #fff;
}
#contact{
  padding: 50px 0px;
}
#contact .col-sm-3 a{
  color: #818181;
}
.contact{
  padding: 100px 0px;
}
.contact a{
  color: #fff;
}
.contact a:hover{
  color: #000;
  text-decoration: none;
}
  footer {
    padding: 0px 50px;
  }
  footer .glyphicon {
    font-size: 20px;
    margin-bottom: 20px;
    color: #0376ea;
  }
  /*.slideanim {visibility:hidden;}
  .slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
	z-index:-1;
	
  }*/
  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }
  @media screen and (max-width: 1024px) {
	  .container{
		width:100%;
	}
  }

  @media screen and (max-width: 768px) {
    .col-sm-4 {
      text-align: center;
      margin: 25px 0;
    }
    .btn-lg {
      width: 100%;
      margin-bottom: 35px;
    }
	.container{
		width:100%;
	}
  }
  @media screen and (max-width: 480px) {
    body{
      padding: 10px;
	  
    }
	.container{
		width:100%;
	}
	.navbar-brand>img
	{
		width:60%;
	}
    .navbar-brand{
      width: 80%;
    }
    .navbar-nav>li>a{
      padding: 15px;
      line-height: 10px;
    }
    .navbar-toggle{
      padding: 15px 10px;
    }
    .logo {
      font-size: 150px;
    }
    .carousel-control{
      width: 10%;
    }
    .carousel-caption{
      height: 160px;
    }
	.slider .col-md-12{
		padding-left:0px;
		padding-right:0px;
	}
	.slider .container{
		padding:0px;
	}
	.slider .carousel .carousel-inner{
		height: 170px;
	}
	.slider .carousel-inner > .item > img{
		height:auto;
	}
    .caption-box{
      padding-left: 5%;
    }
    .caption-box h1{
      font-size: 18px;
      text-align: center;
      margin-top: 0;
    }
    .caption-box p{
      font-size: 12px;
      text-align: center;
	
    }
    .carousel-indicators{
      bottom: -15px;
    }
    .news-update .container-fluid{
      padding-left: 15px;
      padding-right: 15px;
    }
    .news-update .col-sm-7 .col-sm-6{
      text-align: center;
    }
    .news-update .col-sm-5{
      padding-top: 40px;
    }
    .news-update .col-sm-5 h3{
      text-align: center;
    }
    .news-update .col-sm-5 marquee{
      text-align: center;
    }
    .news-update h5{
      text-align: center;
    }
    #about{
      padding-top: 50px;
      padding-bottom: 50px;
      padding-left: 0px;
      padding-right: 0px;
    }
    #about h2{
      text-align: center;
      margin-bottom: 0px;
    }
    #about h4{
      text-align: center;
      font-size: 16px;
    }
    #about .col-sm-7{
      padding-bottom: 30px;
      text-align: center;
    }
    #about .col-sm-5{
      padding-top: 30px;
      padding-left: 0px;
      padding-right: 0px;
    }
	.about-1 .col-md-4{
		padding: 10px 15px;
	}
    .about-1 .col-md-4 a{
      height: 60px;
    }
	.about-1 .tab-content .col-md-6 .box-2 p{
		padding-bottom: 10px;
	}
    .about-1 .tab-content .col-md-6{
      height: 600px;
    }
	.about-1 .tab-content #history-img{
		height: 420px;
	}
	
	
	.about-1 .col-md-4 .box{
		padding: 10px 0px;
	}
	.about-1 .col-md-4 .box h4{
		font-size:14px;
	}
	.read-more
	{
		line-height: 3.5;
		padding: 5px 20px;
	}
    .about-1 .tab-content .col-md-6{
      padding: 15px;
    }
    .row{
      margin: 0;
    }
    #academics .col-sm-3{
      border-bottom: 1px solid #fff;
    }
    #academics .col-sm-3 h4{
      height: 200px;
    }
    #contact .col-sm-3 h4{
      margin-top: 30px;
      margin-bottom: 0px;
    }
    .history .col-md-6{
      padding-left: 0px;
      padding-right: 0px;
    }
    .history .col-md-6 h4{
      font-size: 16px;
    }
    .courses{
      padding: 0;
    }
    .courses .col-lg-9, .courses .col-lg-3{
      padding: 0px;
    }
    .courses .col-lg-8,.courses .col-lg-4{
      padding: 0px;
    }
    .courses .course-box{
      padding: 10px 20px;
    }
    .courses .course-box p{
      font-size: 14px;
    }
    .courses .course-box-2{
      padding: 10px 20px;
    }
    .gallery .col-lg-12{
      padding: 0px;
      padding-top: 20px;
    }
    .contact .col-lg-6 h4{
      font-size: 14px;
    }
    .courses-2{
      padding: 15px;
    }
    .courses-2 .container{
      padding: 0px;
    }
    .courses-2 .col-sm-12{
      padding: 0;
    }
    .courses-2 .col-sm-12 .col-sm-6{
      padding: 0;
    }	
	.news-update .col-md-6{
		padding-left: 0px;
		padding-right: 0px;
	}
  }
  .modal-dialog{
    width: 85%;
    margin: 90px auto;
  }
  
  .modal-footer {
	  text-align: center;
	  
  }
  .modal-title{
    color: #003365;
  }
  .modal-body .col-md-8 h2{
    color: #003365;
    font-weight: 700;
  }
  .modal-body .col-md-8 h2:after{
    content: '';
    background: #ca0304;
    width: 80px;
    height: 4px;
    display: block;
    margin-top: 10px;
  }
  
  .modal-body .col-md-12 h2{
    color: #003365;
    font-weight: 700;
  }
  .modal-body .col-md-12 h2:after{
    content: '';
    background: #ca0304;
    width: 80px;
    height: 4px;
    display: block;
    margin-top: 10px;
  }
  #myModalAdd .modal-dialog{
    width: 60%;
    margin: 90px auto;
  }
  
   #myModalAddMSC .modal-dialog{
    width: 60%;
    margin: 90px auto;
  }
  
   #myModalAddAided .modal-dialog{
    width: 60%;
    margin: 90px auto;
  }
   #myModalAddSYBA .modal-dialog{
    width: 40%;
    margin: 90px auto;
  }
  
  .modal-body .col-md-8 p, .modal-body .col-md-12 p{
    color: #000;
    font-weight: 600;
  }
  
  .btn-default {
    color: #fff8f8;
    background-color: #097de9;
    border-color: #ccc;
}